Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001397TestLinkTest Plan (builds, milestones, test assign)public2008-02-15 22:222008-11-07 19:47
Reportermasami 
Assigned Toschlundus 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Fixed in Version1.8 Beta 1 
Summary0001397: Can't create milestone after bad input of priority
DescriptionHi.

This is the test steps. I hope you'll be able to reproduce it.
1. Click the "Milestone Management" link.
2. enter milestone name.
3. select day, month and year.
4. enter priorities. total priority must be more than 100 like 90, 30, 30.
5. click the "Save" button.
6. you can see following error message.
                  Warning!!
All percentage values summed up cannot be higher than 100
7. enter priorities. total priority must be less than equals 100. like 40, 30, 30.
8. click the "Save" button.
9. you can see following success message.
      Milestone
was successfully updated!

Although, milestone isn't created.
In the "Eventviewer", I couldn't see any logs.

Additional InformationI've installed CVS HEAD.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browsericeweasel
PHP Version5.2.5
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships
related to 0001114closedschlundus Milestones are out of work 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-02-15 22:22 masami New Issue
2008-02-15 22:22 masami Browser => iceweasel
2008-02-15 22:22 masami PHP Version => 5.2.5
2008-02-15 22:51 mhavlat Relationship added related to 0001114
2008-02-16 02:03 schlundus Status new => assigned
2008-02-16 02:03 schlundus Assigned To => schlundus
2008-02-16 02:39 schlundus Status assigned => resolved
2008-02-16 02:39 schlundus Fixed in Version => next development version (1.8 Beta1)
2008-02-16 02:39 schlundus Resolution open => fixed
2008-06-03 16:48 mhavlat Fixed in Version next development version (1.8 Beta1) => 1.8 Beta 1
2008-11-07 19:47 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker